.fullwidth{
	max-width : 100%;
	padding : 30px;
}

.container {
	padding : 30px;
margin-right: auto;
margin-left: auto;
padding-left: 0px;
padding-right: 0px;
max-width : 1170px;
}

#headertopleft, #headertopmid, #headertopright {
	display : inline-block;
}
 #headertopright {
float: right;
margin: 4px;
}
#headertopmid{
	float : right;
}
 #headertopmid {
background-color: #339966;
color: white;
height: 27px;
border: 1px inset #0f4e42;
border-radius: 2px;
border-top: 0px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}


#headertopleft {
	display : inline-block;
}
#headermydashboard{
	display: inline-block;
float: left;
margin: 3px 6px;
}


.searchbutton {
display: block;
z-index: 101;
cursor: crosshair;
width: 35px;
height: 35px;
border-radius: 3px;
background: url(images/buttons.png) bottom left no-repeat;
border: 1px outset #0f4e42;
float: right;
margin-top: 10px;
}
.responsive .searchbutton {
margin-top: 1px;
}


.dashboardbutton{
display: block;
z-index: 101;
cursor: crosshair;
width: 113px;
height: 24px;
border-radius: 3px;
background: url(images/buttons.png) top right no-repeat;
border: 1px outset #0f4e42;
}
#closebutton{
cursor: crosshair;
position: absolute;
top: 20px;
right: 20px;
width : 36px;
height : 36px;
background: url(images/buttons.png) top left  no-repeat;
}

#searchbox{
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
	z-index : 9999;
	position : fixed;
	top : 0px;
	right : 0px;
background: url('images/searchback.png') center center repeat;
width : 100%;
height: 100%;
overflow : hidden;
display : block;
}
#searchboxtable{
width : 100%;
height: 100%;
	display : table;
}
#searchboxrow{
	display : table-row;
}
#searchboxcell{
display: table-cell;
vertical-align: middle;
}
#searchboxinner{
width : 60%;
margin: 0 auto;
}


#searchbox h1{
	color : #0f4e42;
}
#dashboard h1{
	color : #555555;
}
#dashboard{
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
	z-index : 9999;
	position : fixed;
	top : 0px;
	right : 0px;
background: url('images/dashboard-back.png') center center repeat;
width : 100%;
height: 100%;
overflow : hidden;
display : block;
}
#dashboardtable{
width : 100%;
height: 100%;
	display : table;
}
#dashboardrow{
	display : table-row;
}
#dashboardcell{
display: table-cell;
vertical-align: middle;
}
#dashboardinner{
width : 90%;
margin: 0 auto;
background-color : #FCFCFC;
padding : 10px;
}
#dashboardleft .art-block, #dashboardright .art-block{
background-color : #eee;
}
.responsive-phone #dashboardright, .responsive-phone #dashboardleft{

}


.follow-links span {
float: right;
}
/* full with sections */

#content-1-region{
	
}
#content-2-region{
	background-color: #f6f6f6;
}
#content-3-region{
		background-image : url(images/race.jpg);
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
	padding: 80px 0px;
	background-position : center center;
}
#content-3-region .art-blockheader{
 text-align : center;
}
#content-3-region .art-blockheader .t{
 font-size : 25px;
}


#content-4-region{
	background-color: #f6f6f6;
}
#content-5-region{
	background-color: #262626;
}
#content-6-region{
	background-color: #0f4e42;
}
#content-7-region{
	background-color: #f6f6f6;
}

#content-1-region, #content-2-region, #content-3-region, #content-4-region, #content-5-region, #content-6-region, #content-7-region {
padding: 50px 0px;
}
/* footer */
.desktop .col-3, .responsive .col-3{
	width : 33.3%;
	display: inline-block;
vertical-align: top;
}
.responsive-phone .col-3{
	width : 100%;
}
.desktop .col-2, .responsive .col-2{
	width : 50%;
	display: inline-block;
vertical-align: top;
}
.responsive-phone .col-2{
	width : 100%;
}
#basefooter{
background-color: rgb(20, 20, 20);
padding: 30px;
color: #555555;
font-size: 11px;
}

#basefooter a, #basefooter a:link, #basefooter a:visited, #basefooter a:hover{
color: #888888;
}

.basefooter-inner{
	display: table;
width: 100%;
}

.basefooter-inner .col-2 {
display: table-cell;
vertical-align: middle;
text-align: left;
}

/* header */
#topheader{
height : 30px;
top : 0px;
background: #262626;
border-bottom: 2px solid #000000;
}

#topheader a{
font-weight : normal;
text-transform : uppercase;
font-size : 11px;
color : #CCCCCC;
}

#topheader ul>li:before {
display: hidden;
}

#topheader ul>li {
position: relative;
display: inline-block;
vertical-align: middle;
line-height: 27px;
height : 30px;
}

#topheader  a:visited, #topheader  a.visited, #topheader  a, #topheader  a:link {
color: #999999;
font-family: Helvetica, 'Arial Unicode MS', Arial, Sans-Serif;
text-decoration: none;
}

#topheader  a:hover, #topheader  a.hover {
color: #0f4e42;
font-family: Helvetica, 'Arial Unicode MS', Arial, Sans-Serif;
text-decoration: none;
}
.whitetext h1, .whitetext h2, .whitetext h3, .whitetext h4, .whitetext h5, .whitetext h6, .whitetext p {
color: #FCFCFC;
}
.largertext h2 {
font-size: 30px;
font-weight: normal;
line-height: 38px;
}
.center{
	text-align : center;
}

.art-footer .art-blockheader .t{
color : #a7a7a7;
}

 #headertopmid a:visited, #headertopmid a.visited, #headertopmid a, #headertopmid a:link {
color: white;
}
 #headertopmid a:hover{
color: #339966;
}

.desktop .art-logo-392987359 {
top: 38px !important;
left: 0.85%;
margin-left: -2px !important;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
z-index: 101;
width: 167px;
height: 63px;
float : left;
}
#newsfeedcontainer{
top: 0;
height: 100%;
width: 100%;
max-width: 1120px;
}

#newsfeedbox{
position: absolute;
top: 120px;
z-index: 9;
background: white;
border: solid #0f4e42 2px;
width: 200px;
height: 25%;
overflow: hidden;
right: 15%;
}
#newsfeedbox .art-block {
margin: 0px;
}
#newsfeedbox .art-blockheader {
padding: 6px 5px;
margin: 0 auto 2px;
text-align: center;
background-color: #0f4e42;
/* color: white; */
}
.art-blockheader .t{
	color: white;
font-weight: bold;
font-size: 14px;
}
.responsive #newsfeedbox{
position: relative;
background: white;
border: solid #0f4e42 2px;
width: auto;
right: auto;
overflow: auto;
top: 0px;
}
.responsive .art-nav ul.art-hmenu a {
text-align: center;
}
.responsive .art-nav {

float: none; 

}

.responsive-tablet #newsfeedbox .art-block {
width: auto;
}
.responsive-tablet #content-1-region .art-block,
.responsive-tablet #content-2-region .art-block,
.responsive-tablet #content-3-region .art-block,
.responsive-tablet #content-4-region .art-block,
.responsive-tablet #content-5-region .art-block,
.responsive-tablet #content-6-region .art-block,
.responsive-tablet #content-7-region .art-block   {
 width: auto; 
 float:  none; 
}



/* FILE */

span.file a:link{color: #FCFCFC;}
span.file a:visited, span.file a{
  padding: 9px 10px;
  background-color: #0f4e42;
  border-radius: 3px;
  color: #FCFCFC;
  font-weight: bold;
  padding-left: 34px;
  display: inline-block;
  margin-bottom: 5px;
}
span.file a:hover{
  background-color: #167462;
  text-decoration : none;
}

.group-right span.file a:visited, .group-right span.file a {
  display: block;
}

.file-icon {
position: absolute;
}

.group-right .file-icon {
position: relative;
  float: left;
}
span.file img {
margin: 5px 5px 5px 5px;
}
.file a {
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.greenbutton {
	height: 20px;
	line-height : 28px;
	background-color : #0F4E42;
	color : White !important;
	border : solid 1px #0F4E42;
	padding : 0px 5px;
}
.greenbutton:hover {
	background-color : white;
	color : #0F4E42 !important;
}

.art-blockcontent h2 {
  margin: 5px 0 0;
  font-size: 15px;
  font-style : italic;
}
 .art-blockcontent h2 a, .art-blockcontent h2 a:link, .art-blockcontent h2 a:hover, .art-blockcontent h2 a:visited {
  font-size: 19px;
  font-style: normal;
  font-weight: bold;
  line-height: 24px;
  text-decoration : none;
}
.region-sidebar-right .art-blockcontent {
  background-color: #f6f6f6;
}
.region-sidebar-right .art-blockheader {
  background-color: #0f4e42;
}
.art-logo-392987359 img{
	float : left;
}


.thirdimage img, .fullimage img{
 width : 100%;
 margin : 0px;
}
.thirdimage img{
 margin-top : 3px;
}
.thirdimage{
	width : 33%;
	margin-right : 0.3%;
	float : left;
}

.responsive-phone .thirdimage{
	width : 100%;
	margin-right : 0px;
	float : left;
}
.responsive-phone .thirdimage img{
max-width : 98% !Important;
}


.fullimage{
	width : 99.7%;
}
.page-front-page-posts .art-post{
	padding : 0px
}
.md-slide-items a, .md-slide-items a:visited, .md-slide-items a:link{
	color : White;
}
.md-slide-items a:hover{
	color : #339966;
}
.twocolumns{
	    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
.threecolumns{
	    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}
.responsive-phone .twocolumns, .responsive-phone .threecolumns{
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}

.col2{
	width : 49%;
	float : left;
	margin-right: 1%;
}
.responsive-phone .col2, .responsive-phone .col1{
	width : 99%;
	float : none;
}
.col1{
	width : 100%;
	float : left;
}

.grey{
background-color : #EEEEEE;
  margin: 0 -33%;
  padding: 10px 33% 10px 33%;
}
.ds-3col-stacked-fluid > .group-right {
  width: 23% !Important;
}

.responsive-phone .ds-3col-stacked-fluid > .group-right, .responsive-phone .ds-3col-stacked-fluid.group-one-sidebar > .group-middle {
  width: 99% !Important;
  float : none;
}

.field-name-field-related-information a,
.field-name-field-related-information a:link,
.field-name-field-related-information a:visited{
  background-color: grey;
  color: white;
  border: 1px solid white;
  padding: 5px;
  display: block;
  -webkit-transition: background 0.4s linear;
  -moz-transition: background 0.4s linear;
  -o-transition: background 0.4s linear;
  -ms-transition: background 0.4s linear;
  transition: background 0.4s linear;
 
}

.field-name-field-related-information a:hover{
	background-color : #0F4E42;
	text-decoration : none;
}

.field-name-field-top-image img{
	margin: -5px -33% 0px;
  padding: 0px;
  top: 0px;
  z-index: 1;
  width: 170% !Important;
  height: auto;
}

.field-name-field-top-image img.lazyloader-icon {
  margin: 0px;
  padding: 0px;
  top: 0px;
  z-index: 1;
  width: auto !Important;
  height: auto;
}

.page-node-45 #content-1-region, .page-node-45 #content-1-region .art-block, .page-node-45 #content-1-region .art-blockcontent {
	margin : 0px;
	padding : 0px;
	height : 300px;
}

.responsive-phone .ds-2col-stacked-fluid > .group-right, .responsive-phone .ds-2col-stacked-fluid > .group-left {
  float: left;
  width: 99%;

}

.datelightgrey{
	  color: lightgrey;
  font-size: 13px;
}

.group-right .field-type-entityreference{
	  margin-bottom: 20px;
}

.art-footer-inner .menu-level-1 > .menu > li {
  display: block;
  float: left;
  width: 14%;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  font-weight: bold;
  text-align : center;
}
 .responsive .art-footer-inner .menu-level-1 > .menu > li {
  display: block;
  float: left;
  width: 100%;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  font-weight: bold;
  text-align : center;
}
.art-footer-inner .menu-level-1 > .menu > li li {
    margin: 0;
  padding: 0;
  text-align: center;
}
.art-footer-inner .menu-level-1 > .menu > li li a{
border-bottom : 1px solid #333;
  width: 98%;
  display: block;
}
.art-footer-inner .menu-level-1 > .menu > li li li {
  font-weight: normal;
    margin: 0;
  padding: 0;
  text-align: center;
}
.art-footer-inner .menu-level-1 > .menu > li  > a {
border-bottom : 1px solid #666;
display : inline-block;
width : 100%;
}

.art-footer ul>li:before {
  display: none !Important;
}

.art-footer a:visited {
color : #444;
}
.art-footer a, .art-footer a:link {
color : #444;
}
.art-footer a:hover {
text-decoration : none;
color : #666;
}
.desktop .art-footer-inner .col-3, .responsive .art-footer-inner .col-3 {
  width: 100%;
  }
  
  input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea {
  width: 100%;
}

.block-views-news-section-block-1 .t a, .art-blockheader .t a, .art-blockheader .t a:link, .art-blockheader .t a:visited{
	text-decoration : none;
	color : White;
	font-weight : bold;
}